markdown        : kramdown
kramdown        :
  entity_output : as_input # so that &mdash; is output as &mdash;
  smart_quotes  : [39, 39, 34, 34] # decimal for left/right single/double quotes
exclude         : [tools]
contact         : "admin@software-carpentry.org"
swc_site        : "http://software-carpentry.org"
